{
    "transaction_id": "957fddac-d056-498a-adf9-78788241b9ca",
    "gateway": "umbrella",
    "created_at": "2025-12-31 15:52:29",
    "valor_centavos": 990,
    "cotas": 10,
    "produto": "Giro da Sorte",
    "utm_source": "FB",
    "utm_medium": "CONJ - MELHORES CRIATIVOS - FLEX|120239559554400684",
    "utm_campaign": "CAMP - MELHORES CRIATIVOS - FLEX \u2014 SEGUIMENTADO - campea - 1 - C\u00f3pia|120239559554600684",
    "utm_term": "Instagram_Reels",
    "utm_content": "Novo an\u00fancio de Vendas|120239559554370684::PAZXh0bgNhZW0BMABhZGlkAastPhHXsUxzcnRjBmFwcF9pZA81NjcwNjczNDMzNTI0MjcAAaf_gv9AWp7WImdrY3gmvXZCILaShKa_qz_jix3jEbVGgxZU_eeMomdVUFRfiA_aem_4v5hJaXLGnj8Or-QAF_OEg::",
    "sck": null,
    "src": null,
    "fbc": "fb.1.1767196163348.PAZXh0bgNhZW0BMABhZGlkAastPhHXsUxzcnRjBmFwcF9pZA81NjcwNjczNDMzNTI0MjcAAaf_gv9AWp7WImdrY3gmvXZCILaShKa_qz_jix3jEbVGgxZU_eeMomdVUFRfiA_aem_4v5hJaXLGnj8Or-QAF_OEg",
    "fbp": "fb.1.1767196163348.2246951494",
    "customer_ip": "45.162.57.188",
    "customer": {
        "name": "Joelma Barbosa de moura Costa",
        "email": "jmouracosta2014@hotmail.com",
        "phone": "99988050406",
        "document": "03103821492"
    }
}